Множественные уязвимости в Netscape

Дата публикации:
22.02.2008
Дата изменения:
16.04.2008
Всего просмотров:
1170
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0412
CVE-2008-0413
CVE-2008-0414
CVE-2008-0415
CVE-2008-0418
CVE-2008-0419
CVE-2008-0420
CVE-2008-0591
CVE-2008-0593
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Раскрытие важных данных
Обход ограничений безопасности
Спуфинг атака
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Netscape 9.x
Уязвимые версии: Netscape версии до 9.0.0.6

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти ограничения безопасности, произвести XSS нападение и спуфинг атаку, получить доступ к важным данным, вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/312883.php
www.securitylab.ru/vulnerability/312281.php

URL производителя: browser.netscape.com

Решение: Установите последнюю версию 9.0.0.6 с сайта производителя.

или введите имя

CAPTCHA